Cloud  Monster  Installation

Requirements

Awesome! It seems that all the requirements for the installation have been met.
Name Description Status
PHP 8.0+ Required PHP version 8.0 or more Installed
MySQLi Required MySQLi PHP extension Installed
cURL Required cURL PHP extension Installed
FileInfo Required fileinfo PHP extension Installed
allow_url_fopen Required allow_url_fopen Enabled
.htaccess Required .htaccess file Uploaded
cmdb.sql Required install/cmdb.sql file Uploaded
config.sample.php Required config.sample.php to be writable for the installation Writable